@charset "utf-8";
@font-face {
  font-display: swap;
  font-family: 'Arsenal';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/arsenal-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/arsenal-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/arsenal-v13-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/arsenal-v13-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/arsenal-v13-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/arsenal-v13-latin-regular.svg#Arsenal') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap;
  font-family: 'Arsenal';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/arsenal-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/arsenal-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/arsenal-v13-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/arsenal-v13-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/arsenal-v13-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/arsenal-v13-latin-700.svg#Arsenal') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #24385A;
    font: 400 1.25em/1.3 'Arsenal', Arial, sans-serif;
    text-align: center;
}
#wrapper {
    position: relative;
    max-width: 840px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff url('../images/bg.jpg') no-repeat top center;
    height: 608px;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 auto 2.625rem;
    font-size: 3.625em;
    line-height: 1.1;
    position: relative;
    width: fit-content;
}
h1 :is(span, small) {
    text-transform: initial;
}
h1 small {
    font-size: 1rem;
    position: absolute;
    right: -3.8rem;
    top: 3.25rem;
}
h1 span {
    font-size: 1.125rem;
    line-height: 1.1;
    font-weight: 400;
    display: block;
}
h1 + p {
    padding-bottom: 1.75rem;
}
h2 {
    font-size: 2.625em;
    line-height: 1.1;
    font-weight: 400;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
h1, h2, .upper {
    text-transform: uppercase;
}
header {
    display: flex;
    justify-content: center;
    padding-left: 0.25rem;
}
header img {
    display: block;
}
main {
    padding: 0.25rem 2.5rem 0 3.25rem;
}
.upper {
    font-size: 0.92em;
    line-height: 1.3;
}
footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer p {
    font-size: 0.7em;
    line-height: 1.4;
    letter-spacing: 1px;
    padding: 0;
}
@media only screen and (max-width: 839px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
        background: #24385A;
    }
    main {
        margin: 0 1.5rem 1rem;
        padding: 0.5rem 2rem;
        background-color: #F3F5EF;
        border-radius: 30px;
    }
    h1 {
        width: auto;
    }
    h1 small {
        position: static;
    }
}
@media only screen and (max-width: 639px) {
    h2 {
        font-size: 2em;
    }
    h1 {
        font-size: 3em;
    }
}
@media only screen and (max-width: 570px) {
    h2 {
        font-size: 1.75em;
    }
    h1 {
        font-size: 2.25em;
        line-height: 1.2;
    }
    footer {
        flex-direction: column;
        gap: 1rem;
    }
}
@media only screen and (max-width: 480px) {
    main {
        margin: 0 0.5rem 0.5rem;
        padding: 0.5rem 0.75rem;
    }
    h2 {
        font-size: 1.5em;
    }
    h1 {
        font-size: 2em;
        line-height: 1.2;
    }
}
@media only screen and (max-width: 360px) {
    h1 small {
        display: block;
        line-height: 1.3;
        margin-bottom: 0.25rem;
    }
}